/* CSS Document */

/* menu s produkty */

.produktmenu
{
  width: 245px;
  _width: 300px;
  float: left;
  text-align: left;
  padding: 0 0 0 55px; 
  height: 589px;
}

.produktmenu ul
{
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 25px;
  margin-top: 20px; /*margin-top: 45px;*/
}

.produktmenu ul.small
{
  margin-top: 5px;
  margin-left: 10px;
}

.produktmenu ul a
{
  font-size: 17px;
  color: #a9054a;
  font-weight: normal;
  text-decoration: none;
  /*padding: 0 3px 0 3px;*/
}

.produktmenu ul a.selected
{
  font-weight: bold;
}

.produktmenu ul a:hover,
.produktmenu ul a:hover span
{
  background-color: #a9054a;
  color: #fff;
}


.produktmenu ul a span
{
  color: #282828;
}

.produktmenu ul ul
{
  margin: 4px 0 4px 0;
  padding-left: 8px;
}

.produktmenu ul ul a
{
  font-size: 15px;
  color: #5a5a59;
}

.produktmenu ul ul a.selected
{
  font-weight: bold;
}

.produktmenu ul ul a:hover
{
  background-color: #5a5a59;
}

.produktmenu ul.extended li
{
  padding: 5px 0;
}


/* popis produktu */

.popis
{
  width: 320px;
  float: left;
  text-align: left;
  padding: 0; 
  height: 520px;
  border-left: 1px solid #71716f;
  margin: 45px 0 0 0;  
}

.popis h1
{
  font-size: 21px;
  margin-bottom: 1em;
  margin-top: 0px;
}



.popis p
{
  font-size: 13px;
  letter-spacing: 0.01em;
  margin-right: 20px;
}

.popis ul
{
  line-height: 25px;
  font-size: 14px;
  padding-right: 10px;
}

.popis ul a
{
  font-size: 14px;
  color: #a9054a;
  font-weight: normal;
  text-decoration: none;
  padding: 0 3px 0 3px;
}

.popis ul a:hover
{
  background-color: #a9054a;
  color: #fff;
}


/* ukazky produktu */

.ukazky
{
  width: 309px;
  float: left;
  text-align: left;
  padding: 0; 
  height: 520px;
  margin: 45px 0 0 70px;   
}

.ukazky p
{
  margin: 0;
}